Older Plesk Versions - Security Update, July 2012

Created:

2017-06-05 05:06:51 UTC

Modified:

2017-06-17 15:31:51 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Older Plesk Versions - Security Update, July 2012

tsmApplicable to:

  • Plesk 10.4 for Linux/Unix
  • Plesk 10.3 for Linux/Unix
  • Plesk 10.2 for Linux/Unix
  • Plesk 10.1 for Linux/Unix
  • Plesk 10.0.x for Linux/Unix
  • Plesk 9.x for Linux/Unix
  • Plesk 8.x for Linux/Unix
  • Plesk 10.4 for Windows
  • Plesk 10.3 for Windows
  • Plesk 10.2 for Windows
  • Plesk 10.1 for Windows
  • Plesk 10.0.x for Windows
  • Plesk 9.x for Windows
  • Plesk 8.x for Windows

Release Notes

• Includes functional fixes, stability improvements, and security updates -- including those for third-party products.

• By applying this new Micro-Update, all previous Micro-Updates will also be applied (including those that are part of the most recent advisory: KB #113321 ).

• Independent of this update, Parallels is aware of the unsubstantiated claims of a Security Vulnerability in Parallels Plesk Panel (PP) version 10.4 and earlier versions ( KB #114330 ). After a thorough investigation, Parallels has been unable to substantiate any claims of said vulnerability. All reported issues have been traced back to the vulnerability from February that was resolved at that time ( KB #113321 ).

• Parallels strongly recommends that this latest Micro-Update and all previous Micro-Updates be installed to ensure that your environments are current on all fixes.

• AtMail has been updated to version 1.05 ( KB #114373 ).

• phpMyAdmin has been updated to version 3.4.10.2:
KB #114376 for PP for Linux 8.6/9.x
KB #114374 for PP for Windows 8.6/9.x
KB #114391 for PP for Linux 10.0.x
KB #114392 for PP for Linux 10.1.x
KB #114393 for PP for Linux 10.2/10.3.x/10.4.x


PP version Windows Linux
  Custom fix Micro-Update Custom fix Micro-Update
8.1 KB #114375 - KB #114378 -
8.2 KB #114375 - KB #114378 -
8.3 KB #114375 - KB #114378 -
8.4 KB #114375 - KB #114378 -
8.6 KB #114375 - KB #114378 8.6.0 MU#15
9.0 KB #114375 - KB #114378 -
9.2 KB #114375 - KB #114378 -
9.3 KB #114375 - KB #114378 -
9.5 KB #114375 9.5.5 MU#5 KB #114378 9.5.4 MU#21
10.0.1 KB #114375 10.0.1 MU#14 KB #114378 10.0.1 MU#14
10.1 KB #114375 10.1.1 MU#23 KB #114378 10.1.1 MU#23
10.2 KB #114375 10.2.0 MU#17 KB #114378 10.2.0 MU#17
10.3.1 KB #114375 10.3.1 MU#18 KB #114378 10.3.1 MU#18
10.4.4 KB #114375 10.4.4 MU#39 KB #114378 10.4.4 MU#39


As always, Plesk strongly recommends that you keep your software up-to-date and upgrade to the latest version of Plesk Panel. You can download latest Plesk version here .

The complete guide to applying Micro-Updates can be found at the following link:
  • 9294 Using Micro-Updates in Parallels Plesk Panel 8.6, 9.5.x, 10.x, and Parallels Small Business Panel

Expand specific

If you have Plesk servers 9.5.4 for Linux or 9.5.4 / 9.5.5 for Windows which are managed by Parallels Expand, Parallels Plesk Panel 9.5.4 and Parallels Plesk Expand 2.3.2+ Compatibility Patch should be installed after applying MUs or custom fixes .
Have more questions? Submit a request

3 Comments

Please sign in to leave a comment.